import _extends from "@babel/runtime/helpers/esm/extends";
//  strict
import React from 'react';
import withStyle from "../../withStyle";

var SvgFasTv = function SvgFasTv(props) {
  return React.createElement("svg", _extends({
    viewBox: "0 0 640 512"
  }, props), React.createElement("path", {
    d: "M592 0H48C21.5 0 0 21.5 0 48v320c0 26.5 21.5 48 48 48h245.1v32h-160c-17.7 0-32 14.3-32 32s14.3 32 32 32h384c17.7 0 32-14.3 32-32s-14.3-32-32-32h-160v-32H592c26.5 0 48-21.5 48-48V48c0-26.5-21.5-48-48-48zm-16 352H64V64h512v288z"
  }));
};

export var FasTv = withStyle(SvgFasTv, "FasTv", false);